Subject: Re: The movie "Fly Away Home"

From: [email-masked] (jeramo)
Date: Tue, 17 Sep 1996 18:49:43 -0700

>
>Anyway, to keep from destroying the plot for anyone taking their
>young'uns to the theatre, the girl goes to live with her daddy.  He
>has sculpture, little clay things on the table of his dining room and
>I think cool dragon, but nothing else.  Then they show him working on
>the life size of the clay model he built, what a wonderful forge and
>it is filmed so nicely.  The dragon is great.  The old power hammer is
>wonderful, the tools, the fire, everything.  If I can I am going to
>get a still shot from the movie and make it into my wallpaper for my
>windows program.  The first new movie I've seen with a real honest to
>goodness forge.
>
>
>Thanks for putting up with me guys.
>
>Robert
>
>                       ___o_/
>  Robert H. Neidlinger    <\                [email-masked]
>  "The Tomb Guard"                          [email-masked] 
>  
>
Robert,

You probably already know this but there is a little "box" attachment for
your computer called a "Snappy".  Sells for about $170.  It can snatch a
picture off of a video, TV, or from a video camera.  If you know someone who
has one of these, when the movie is available on VHS you can get very high
quality pics digitized in whatever format you choose by the software that
comes with the Snappy. 

R. Coon